body {
  margin: 0;
  padding: 0;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  font-size: 16px;
}

.flex-col {
  display: flex;
  flex-direction: column;
}

.flex-row {
  display: flex;
  flex-direction: row;
}

.locue {
  width: 1230px;
  margin: 0 auto;
  padding-left: 10px;
  padding-right: 10px;
  box-sizing: border-box;
}
.navigation {
  display: flex;
}

header {
  min-width: 1230px;
  width: 100%;
  background: linear-gradient(45deg, #F002CF, #FF7C0A);
}

header ul {
  margin: 0;
  list-style: none;
  display: flex;
  align-items: center;
}
header li {
  margin-right: 20px;
}
header a {
  text-decoration: none;
  font-size: 18px;
  color: #ffffff;
  padding: 15px 0;
  box-sizing: border-box;
  display: block;
}
.tttt a {
  color: #f8f005;
}
.navigat-l>img {
  display: block;
  width: 50px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.navigat-l {
  margin-right: 350px;
}
.banner-area {
  display: flex;
  justify-content: space-between;
  padding-top: 50px;
  padding-bottom: 150px;
  box-sizing: border-box;
}
.banner-area>div {
  width: 45%;
}
.banner-section {
  min-width: 1230px;
  width: 100%;
  background-color: rgb(216, 215, 215);
  margin-bottom: 100px;
}
.banner-introduce {
  font-size: 16px;
  color: #ffffff;
  line-height: 24px;
}
.banner-r > img {
  width: 210px;
}
.banner-r > img:first-child {
  margin-right: 30px;
}

.grid_2 {
  flex-wrap: wrap;
  justify-content: space-around;
}

.list-items-01 {
  width: 448px;
  height: 356px;
  background-color: rgba(255, 255, 255, 1);
  border-radius: 10px;
  border: 2px solid rgba(233, 241, 244, 1);
  align-items: center;
  padding-top: 30px;
  box-sizing: border-box;
  margin-bottom: 30px;
}
.list-items-02 {
  width: 448px;
  height: 356px;
  background-color: rgba(255, 255, 255, 1);
  border-radius: 10px;
  border: 2px solid rgba(233, 241, 244, 1);
  align-items: center;
  padding-top: 30px;
  box-sizing: border-box;
  margin-bottom: 30px;
}
.list-items-03 {
  width: 448px;
  height: 356px;
  background-color: rgba(255, 255, 255, 1);
  border-radius: 10px;
  border: 2px solid rgba(233, 241, 244, 1);
  align-items: center;
  padding-top: 30px;
  box-sizing: border-box;
}
.list-items-04 {
  width: 448px;
  height: 356px;
  background-color: rgba(255, 255, 255, 1);
  border-radius: 10px;
  border: 2px solid rgba(233, 241, 244, 1);
  align-items: center;
  padding-top: 30px;
  box-sizing: border-box;
}
.image_6-0 {
  width: 376px;
  height: 204px;
  margin-bottom: 30px;
}
.image_6-1 {
  width: 376px;
  height: 204px;
  margin-bottom: 30px;
}
.image_6-2 {
  width: 376px;
  height: 204px;
  margin-bottom: 30px;
}
.image_6-3 {
  width: 376px;
  height: 204px;
  margin-bottom: 30px;
}
.text_26 {
  font-size: 19px;
  text-align: center;
  padding-left: 35px;
  padding-right: 35px;
  box-sizing: border-box;
}
.text_25 {
  font-size: 38px;
  font-weight: bold;
  color: rgba(29, 38, 58, 1);
  text-align: center;
}

.llgityw {
  margin-bottom: 200px;
}

footer {
  color: #444444;
  font-size: 14px;
  min-width: 1230px;
  width: 100%;
  background: linear-gradient(45deg, #F002CF, #FF7C0A);
}
footer>div {
  padding: 20px 0;
  box-sizing: border-box;
  text-align: center;
}

.kuuce {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}
.account-banner-area {
  min-width: 1230px;
  width: 100%;
  height: 300px;
  background-image: url(/common/lendaura/img/delete.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.account-banner-area h2 {
  color: #ffffff;
  margin-top: 120px;
}
.account-content {
  padding-top: 20px;
  box-sizing: border-box;
  flex: 1;
}
.policy-banner-area {
  min-width: 1230px;
  width: 100%;
  height: 300px;
  background-image: url(/common/lendaura/img/private.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.policy-banner-area h2 {
  color: #faf8f8;
  margin-top: 120px;
}
.terms-banner-area {
    min-width: 1230px;
    width: 100%;
    height: 300px;
    background-image: url(/common/lendaura/img/terms.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.terms-banner-area h2 {
    color: #faf8f8;
    margin-top: 120px;
}
.permission-banner-area {
  min-width: 1230px;
  width: 100%;
  height: 300px;
  background-image: url(/common/lendaura/img/permission.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.overlay {
  width: 100%;
    height: 300px;
    position: absolute;
    z-index: 2;
    background: linear-gradient(180deg, rgba(17, 17, 17, 0.8) 1.46%, rgba(61, 61, 61, 0.435144) 100%) !important;
    padding-top: 100px;
    box-sizing: border-box;
}

.permission-banner-area h2 {
  color: #faf8f8;
  margin-top: 100px;
}
